/* CSS Document */




table.layout td {border: none; margin: 0 ; padding: 0 ;}

.obal{ margin:0px auto; text-align:left; float:none; }


.obsah{width:762px;  margin:0px auto; text-align:left; float:none; }


.eshopbann {display: block; text-align: center; padding: 3px ; background-color: #ff0; color: #c00; font-size: 16px; border: solid  1px #c00;}